
a:link {
	color: #336699;
	text-decoration: underline;
}

a:visited {
	color: #336699;
	text-decoration: underline;
}

a:active {
	color: #336699;
	text-decoration: underline;
}

a:hover {
	color: #55AAFF;
	text-decoration: underline;
}

table {
	font-family: Arial,Verdana;
	font-size: 7px;
}

.table_decoration {
	border-collapse: collapse;
	border-top: black solid 0px;
	border-left: #DBDBDB solid 1px;
	border-right: black solid 0px;
	border-bottom: #DBDBDB solid 1px;
	background-color: #ffffff;
	empty-cells:hide
}

.table_auth {
	border: #3399ff dotted 1px;
}

body {
	font-family: Arial,Verdana;
/*	color: #666666;*/
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-3dlight-color: #DBDBDB;
	scrollbar-highlight-color: #55AAFF;
	scrollbar-face-color: #55AAFF;
	scrollbar-shadow-color: #55AAFF;
	scrollbar-darkshadow-color: #DBDBDB;
	scrollbar-track-color: #DBDBDB;
/*	margin-left: 10px;*/
/*	margin-right: 10px;*/
}



.textfield {
	font-family: Arial,Verdana;
	font-size: 9px;
	color: #666666;
	border: solid 1px;
	border-color: #DBDBDB;
/*	background-image: url('textfield.gif');*/
}

.button {
	font-family: Arial,Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #3399FF;
	border: solid 0px;
}

textarea {
	font-family: Arial,Verdana;
	font-size: 9px;
	color: #666666;
	background-color: #FFFFFF;
	border: solid 1px;
	border-color: #DBDBDB;
	overflow:hidden;
}

.text-copy_link {
	color: #C0C0C0;
	text-decoration: none;
	font-size: 9px;
	cursor: default;
}

.select {
	font-family: Arial,Verdana;
	font-size: 9px;
	color: #666666;
	background-color: #FFFFFF;
}
